Basic information

The application is written in C#, and requires .NET 4.0 or greater at this time.

System Requirements

Windows
  • XP Probably works
  • Vista Probably Works
  • Tested on 7
  • Windows 8 / 8.1 Probably works

Microsoft .NET 4.0 Required on any Operating System that might run the application.

User Information

User Guide

Developer Information

Last edited Nov 22, 2013 at 1:15 AM by AustinFrench, version 2